#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 oeis
version:              0.3.10
visibility:           public
id:                   oeis-0.3.10-3HFSizBgbL68QmTc47gJ0i
key:                  oeis-0.3.10-3HFSizBgbL68QmTc47gJ0i
license:              BSD-3-Clause
maintainer:           Bartosz Nitka <niteria@gmail.com>
author:               Brent Yorgey
stability:            experimental
synopsis:
    Interface to the Online Encyclopedia of Integer Sequences (OEIS)

description:
    Interface to the <http://oeis.org/ Online Encyclopedia of Integer Sequences (OEIS)>.

category:             Math
abi:                  84f6e68489d01e12fcd164ab2864e638
exposed:              True
exposed-modules:      Math.OEIS Math.OEIS.Internal
hidden-modules:       Math.OEIS.Types
import-dirs:          /usr/lib/ghc-9.0.2/site-local/oeis-0.3.10
library-dirs:         /usr/lib/ghc-9.0.2/site-local/oeis-0.3.10
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-oeis
hs-libraries:         HSoeis-0.3.10-3HFSizBgbL68QmTc47gJ0i
depends:
    HTTP-4000.4.1-2kRO5LLtByzAdqRpz6PFWF base-4.15.1.0
    network-3.1.2.7-3dAlKyu2TU91rkKNmDqxd9
    network-uri-2.6.4.1-DpIvCtUeaVVBZXUmMpeWC3

haddock-interfaces:   /usr/share/doc/haskell-oeis/html/oeis.haddock
haddock-html:         /usr/share/doc/haskell-oeis/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

